/* Simple DLL test program. */

#include <stdio.h>

_declspec(dllexport) int GlobVal = 0xA5A5A5A5;
_declspec(dllimport) int GetDllVal(int Val);

int main ()
{
	int DllVal;

	printf("Calling DLL routine GetDllVal()\n");
	DllVal = GetDllVal(GlobVal);
	if (DllVal != GlobVal)
		printf("ERROR:  Dll value = %d, Exe value = %d\n",
						DllVal, GlobVal);
	else 
		printf("GetDllVal returned correct value\n");

	return 0;
}
